.n_gallery_wrap {clear:both; position:relative}
.n_title_wrap {width:100%; height:25px; border:1px solid #ccc}
.n_title a:link, .n_title a:visited, .n_title a:active, .n_title a:hover {float:left; text-decoration:none; padding-left:8px; white-space:nowrap; font:bold 12px gulim, dotum; color:#222; line-height:27px}
.n_icon {float:left; margin-left:5px; height:19px}
.n_right_wrap {float:right; padding-top:5px; padding-right:7px}
ul.n_thumb {/*margin:0 0 0 33px; padding:10px 0 0 0; */list-style:none; font-size:0; white-space:nowrap}
ul.n_thumb li {float:left; margin-left:5px; margin-bottom:20px; text-align:left;position: relative;}
ul.n_thumb li p {padding:4px 0 0 0; width:220px; text-align:center; overflow-x:hidden}
ul.n_thumb li p a:link, ul.n_thumb li p a:visited, ul.n_thumb li p a:active, ul.n_thumb li p a:hover {text-decoration:none; font:normal 11px dotum, tahoma; color:#555; letter-spacing:-1px; white-space:nowrap}
.n_no_list {padding:10px 0; font:normal 12px gulim, dotum; color:#777; text-align:center}

.warter{
	position: absolute;
	top:0%;
	left:0;
}

/*
     FILE ARCHIVED ON 14:39:53 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:00:08 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.801
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.019
  esindex: 0.013
  cdx.remote: 107.174
  LoadShardBlock: 104.449 (3)
  PetaboxLoader3.datanode: 187.135 (5)
  load_resource: 242.968
  PetaboxLoader3.resolve: 76.568
  loaddict: 127.696
*/